A Sandcastle Documented Class Library
A Sandcastle Documented Class Library
butterflow_ui
InverseBoolConverter Class
InverseBoolConverter Constructor
InverseBoolConverter Methods

# InverseBoolConverter Class

An inverse boolean converter.
Inheritance Hierarchy
System
Object
butterflow_ui
InverseBoolConverter

Namespace: butterflow_ui
Assembly: butterflow-ui (in butterflow-ui.exe) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
Copy

    [ValueConversionAttribute(typeof(bool), typeof(bool))]
    public class InverseBoolConverter : IValueConverter

The InverseBoolConverter type exposes the following members.

Constructors

| Name | Description
--- | --- | ---
| InverseBoolConverter | Initializes a new instance of the InverseBoolConverter class

Top
Methods

| Name | Description
--- | --- | ---
| Convert | Converts a boolean to its inverse.
| ConvertBack | Converts an inverse boolean back to its original state.

Top
See Also

#### Reference

butterflow_ui Namespace